<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="9ba4ee1d-1f17-4552-882a-6a2500a514efMusicBusinessProfileIds" />
    <int name="9ba4ee1d-1f17-4552-882a-6a2500a514ef1" value="0" />
    <int name="9ba4ee1d-1f17-4552-882a-6a2500a514efMusicUserIsBrandProfile" value="0" />
</map>
